/*
 Theme Name:     SFA
 Theme URI:      http://www.sfa.lu
 Description:    SFA
 Author:         Raquel Devillé
 Author URI:     http://web-designer.lu
 Template:       Divi
 Version:        2.7.5
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

.page-id-5337 #logo {display: none;}
.page-id-5337 #main-header { display:none; }
.page-id-5337 #page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}

.page-id-5418 #logo {display: none;}
.page-id-5418 #main-header { display:none; }
.page-id-5418 #page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}
